curl -X POST "https://api.applivery.io/v1/organizations/{organizationId}/mdm/android/enterprise/upgrade-url" \
-H "Authorization: Bearer <YOUR_API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"adminEmail": "[email protected]",
"allowedDomains": [
"string"
]
}'const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/mdm/android/enterprise/upgrade-url", {
method: "POST",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"adminEmail": "[email protected]",
"allowedDomains": [
"string"
]
}),
});
const data = await response.json();import requests
response = requests.post(
"https://api.applivery.io/v1/organizations/{organizationId}/mdm/android/enterprise/upgrade-url",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
json={
"adminEmail": "[email protected]",
"allowedDomains": [
"string"
]
},
)
data = response.json()Request
authorization
Authorization: Bearer <token>
application/json
{
"adminEmail": "[email protected]",
"allowedDomains": [
"string"
]
}
Responses
application/json
{
"status": true,
"data": {
"url": "string"
}
}
application/json
{
"status": false,
"error": {
"code": 5050,
"message": "Feature not allowed for you billing plan"
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}